.fluid_item {
	position: relative; 
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
	z-index: -3;
}
.fluid_item::after {
	position: absolute;
	content: "";
	width: 100%;
	height: auto;
	aspect-ratio:1/1;
	border-radius: 61% 39% 16% 84% / 57% 72% 28% 43%;
	animation: fluid-anim 30s infinite, spin 30s linear infinite;
	z-index: -1;
	will-change: border-radius, transform;
	transform-origin: 40% 50%;
/*	transform-origin: -50% -50%;*/
	pointer-events: none;
	opacity: 0.6;
}
.fluid_item.bg_right::after {
    animation: fluid-anim 20s infinite, spin 26s linear infinite reverse;
    transform-origin: 40% 50%;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0 50%
	}
}
@keyframes fluid-anim {
    0%    { border-radius: 65% 35% 55% 45% / 55% 50% 55% 45%; }
    12.5% { border-radius: 60% 75% 40% 80% / 70% 70% 60% 65%; }
    25%   { border-radius: 55% 95% 65% 90% / 75% 65% 85% 70%; }
    37.5% { border-radius: 60% 40% 50% 45% / 60% 40% 60% 40%; }
    50%   { border-radius: 55% 95% 65% 90% / 75% 65% 85% 70%; }
    62.5% { border-radius: 60% 40% 50% 45% / 60% 40% 60% 40%; }
    75%   { border-radius: 60% 75% 40% 80% / 70% 70% 60% 65%; }
    87.5% { border-radius: 40% 60% 55% 45% / 50% 60% 40% 50%; }
    100%  { border-radius: 65% 35% 55% 45% / 55% 50% 55% 45%; }
}


@keyframes spin {
  to {
    transform: rotate(1turn); 
  } 
}

